Bug 743958 - Please, create EL6 branch in EPEL
Summary: Please, create EL6 branch in EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abattis-cantarell-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cosimo Cecchi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-06 15:13 UTC by Matěj Cepl
Modified: 2018-04-11 07:24 UTC (History)
4 users (show)

Fixed In Version: abattis-cantarell-fonts-0.0.7-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-14 18:56:46 UTC
Type: ---
gwync: fedora-cvs+


Attachments (Terms of Use)
make build working with older fontforge (1.00 KB, patch)
2011-10-06 15:18 UTC, Matěj Cepl
no flags Details | Diff

Description Matěj Cepl 2011-10-06 15:13:06 UTC
Just because it is a nice font so I would love to have it in RHEL/CentOS as well.

Comment 1 Matěj Cepl 2011-10-06 15:17:23 UTC
Package Change Request
======================
Package Name: abattis-cantarell-fonts
New Branches: EL-6
Owners: cosimoc mcepl

Comment 2 Matěj Cepl 2011-10-06 15:18:56 UTC
Created attachment 526724 [details]
make build working with older fontforge

Comment 3 Gwyn Ciesla 2011-10-06 15:27:52 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2011-10-07 11:02:16 UTC
abattis-cantarell-fonts-0.0.6-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/abattis-cantarell-fonts-0.0.6-2.el6

Comment 5 Fedora Update System 2011-10-08 22:26:37 UTC
abattis-cantarell-fonts-0.0.6-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 6 Fedora Update System 2011-10-19 16:02:30 UTC
abattis-cantarell-fonts-0.0.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/abattis-cantarell-fonts-0.0.7-1.el6

Comment 7 Fedora Update System 2011-11-14 18:56:46 UTC
abattis-cantarell-fonts-0.0.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.